.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: #fff;
  font-style: normal;
  text-decoration: underline;
  white-space: normal;
}

.sectors-grid {
  width: auto;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.about {
  width: auto;
  margin-top: 100px;
  margin-bottom: 60px;
}

.sectors {
  display: block;
  margin-right: 20px;
  margin-bottom: 60px;
  margin-left: 20px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.heading-1 {
  font-family: 'PT Sans', sans-serif;
  color: #004834;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}

.heading-2 {
  font-family: 'PT Sans', sans-serif;
  color: #004834;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}

.heading-3 {
  font-family: 'PT Sans', sans-serif;
  color: #004834;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}

.heading-4 {
  font-family: 'PT Sans', sans-serif;
  color: #004834;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}

.heading-5 {
  font-family: 'PT Sans', sans-serif;
  color: #004834;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}

.about-container {
  max-width: 1300px;
}

.sectors-container {
  max-width: 1300px;
}

.about-grid {
  grid-template-areas: "Area-2 . Area";
  -ms-grid-columns: 5fr 1fr 1fr;
  grid-template-columns: 5fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-container {
  max-width: 1300px;
  background-color: #004834;
}

.text-block-2 {
  padding: 20px;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.08em;
}

.paragraph {
  margin-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  font-size: 120%;
}

.footer {
  margin-right: 20px;
  margin-bottom: 100px;
  margin-left: 20px;
}

.heading-6 {
  font-family: 'PT Sans', sans-serif;
  color: #004834;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}

.accreditations {
  margin-right: 20px;
  margin-bottom: 60px;
  margin-left: 20px;
}

.accreditations-container {
  max-width: 1300px;
}

.grid {
  grid-template-areas: "Area-1 . Area";
  -ms-grid-columns: 9.75fr 1fr 1fr;
  grid-template-columns: 9.75fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.column {
  position: relative;
  text-align: right;
}

.hero {
  display: block;
  margin: 100px 20px 60px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1300px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-image-mask {
  position: static;
  width: 100%;
  margin-left: 0px;
  text-align: right;
}

.hero-image {
  width: 100%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

@media screen and (max-width: 991px) {
  .sectors {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
  }

  .about-container {
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .accreditations {
    margin-right: 20px;
    margin-bottom: 40px;
    margin-left: 20px;
  }

  .hero {
    margin-top: 40px;
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .sectors-grid {
    justify-items: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-grid-columns: minmax(200px, 1fr);
    grid-template-columns: minmax(200px, 1fr);
    -ms-grid-rows: minmax(auto, 1fr);
    grid-template-rows: minmax(auto, 1fr);
  }

  .sectors {
    padding-right: 20px;
    padding-left: 20px;
  }

  .sectors-container {
    padding-right: 0px;
    padding-left: 0px;
  }

  .about-grid {
    grid-auto-columns: 1fr;
    grid-template-areas: "Area-1 . Area-2";
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    -ms-grid-rows: minmax(auto, 1fr);
    grid-template-rows: minmax(auto, 1fr);
  }

  .paragraph {
    text-align: center;
  }

  .hero {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-image-mask {
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .sectors {
    margin-bottom: 40px;
  }

  .about-grid {
    grid-auto-flow: column;
    grid-column-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .paragraph {
    font-size: 90%;
    line-height: 17px;
    text-align: center;
  }

  .accreditations {
    margin-bottom: 20px;
  }

  .accreditations-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .hero {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .hero-image-mask {
    margin-bottom: 20px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    text-align: center;
  }
}